<nav>
    <div class="nav-items">
        {% for menu_entry_name, menu_entry_href in config.menu %}
        <a class="nav-item" href="{{ menu_entry_href }}">{{ menu_entry_name }}</a>
        {% endfor %}
    </div>

    <div class="post-progress-container">
        <div class="post-progress-bar" id="nav-post-progress-bar"></div>
    </div>
</nav>